NAME Minbari Nial Heavy Fighter
SIZE 20
CARG 2
HITS 16
MOVE 90
TURN 170
SPRI ships/min_nial.tga
SILU ships/min_nial_sil.png
ICON ships/min_nial.tga 6
WEAP 27 23 128 45 0 10 2 -1
THRU 27 89 128 177 180 30 2 -1
SYST 27 72 128 144 0 0 2 0
SYST 27 56 128 112 0 0 2 0
SYST 27 39 128 78 0 0 2 0